Accesați conținutul principal
D-Link / PRODUCT DOSSIER

D-Link DES-3225G

D-Link DES-3225G Switch
SKU: DES-3225G

D-Link DES-3225G, Gözetilmiş, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı, 1U

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Da
Auto MDI MDI-X
Da
Suport 10G
Nu
Durata protocolului de arbore
Da
Tehnologie de cablaj Ethernet cu cupru
Suport Power over Ethernet Poe
Nu
Tehnologie de Cablaj Ethernet Fibra Optică
1000BASE‑SX, 100BASE-FX
Număr de intrari de cupru Ethernet rapid
24
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Da
Slot ExpressCard
Nu
Conexiune Fibra Optică
SC
Puncte de Conexiune Fibre Channel
3
Securitate
UL1950, CSA950, En60950
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
5 - 95%
Consumul de energie
Interval de temperatură de funcționare
0 - 50 °C
Dimensiunea tabelului de adrese
Adâncime
Lățime
Instalare raft
Da
Înălțime
Culoare produs
Suport de control Akis
Da
Tip tastă
Factor de formă
Tipărire dublă față completă
Da
Număr ventilatoare
2 fan(lar)
Filtraje adresă MAC
Da
Brand
D-Link
Categorie
Comutatoare de rețea
Numele produsului
DES-3225G
GTIN EAN UPC
0790069221620,
Categorie
Comutatoare de rețea
Marca
D-Link
Nume produs
DES-3225G
Serie de produse
Piațe vândute
GB
Data adăugării în sistem
2013-10-23
Data producției
Cod produs
DES-3225G
Tip fibra
Çok-modlu
Intrare consolă
RS-232
Suport MIB
MIB-II RFC 1213, Bridge MIB RFC 1493, RMON MIB RFC1757, D-Link Enterprise MIBs
Suport VLAN
Da
Copie de rezervă și transfer
Da
Protocole de management
SNMP, TFTP, RMON Group 1, 2, 3, 9
D-Link DES-3225G Switch